@charset "UTF-8";

/* カルッツだけのセクションカラー */
#sports-fes {
    --this-section-color: #2324B5;
}

#dance-fes {
    --this-section-color: #FE4343;
}


.kawasaki__head_txt img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.event_kawasaki .event-mv__copy {
    font-size: clamp(20px, 2.4vw, 26px);
    margin: 0;
}

.kawasaki__intro_nav {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    max-width: 620px;
    margin: 0 auto 40px;
}

.intro_nav_item {
    border: 2px solid;
    border-radius: 10px;
}

.intro_nav_item_img {
    background-color: #fff;
    border-radius: 8px 8px 0 0;
}

.intro_nav_item_img img {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 20px 40px;
}

.intro_nav_item_txt {
    padding: 10px;
    background-color: #333;
    border-radius: 0 0 8px 8px;
    color: #fff;
    position: relative;
    font-size: 1.8rem;
    font-weight: 500;
}

.intro_nav_item_txt ::after {
    content: "";
    width: 16px;
    height: 12px;
    background: url(../../img/event/kawasaki/icon_arrow_b.svg) no-repeat center / contain;
    position: absolute;
    top: 50%;
    right: 3%;
    transform: translateY(-50%) translateX(0%);
    -webkit-transform: translateY(-50%) translateX(0%);
}

.sports .intro_nav_item_txt {
    background-color: #2324B5;
}

.intro_nav_item.sports {
    border-color: #2324B5;
}

.dance .intro_nav_item_txt {
    background-color: #FE4343;
}

.intro_nav_item.dance {
    border-color: #FE4343;
}

.side-nav__main .snv-sports a::before {
    background-image: url(../../img/event/kawasaki/nav-icon_sports.svg);
    background-size: contain;
}

.side-nav__main .snv-dance a::before {
    background-image: url(../../img/event/kawasaki/nav-icon_dance.svg);
    background-size: contain;
}

.kawasaki__intro_att {
    background-color: #fff;
    border-radius: 20px;
    padding: 25px;
    max-width: 620px;
    width: 100%;
    margin: 25px auto 0;
}

.kawasaki__intro_att p {
    font-weight: 600;
    font-size: 1.8rem;
}

.kawasaki__intro_att img {
    display: block;
    margin: 0 auto;
}

/**参加応募案内ブロック**/
.event_recruit_area {
    padding: 20px;
    text-align: center;
}

.event_recruit_area__title {
    text-align: center;
    font-size: 2.4rem;
}

.event_recruit_area__deadline {
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 0;
}

.event_recruit_area__btn-wrap a {
    display: block;
    width: 100%;
    text-align: center;
    position: relative;
    padding: 15px 0;
    font-size: 2rem;
    font-weight: 700;
    color: #fff;
    background-color: #333;
    border-radius: 20px;
}

.event_recruit_area__notes {
    margin: 30px auto 0;
    text-align: left;
}

.event_recruit_area__notes li {
    margin: 10px 0;
}

/**チケットエリアの参加応募案内**/
.event_kawasaki .ticket .event_recruit_area {
    background-color: #d2e8ff;
    border: 2px solid #2324B5;
}

.event_recruit_area__title, .event_recruit_area__deadline {
    color: #2324B5;
}

.event_recruit_area__btn-wrap a {
    background-color: #2324B5;
}

.wp-block-group.sports-fes {
    background-color: #d2e8ff;
    padding: 0 10px;
}

.wp-block-group.dance-fes {
    background-color: #ffd2d2;
    padding: 0 10px;
}

/**スポーツエリア内の参加応募案内**/

.event_recruit_area._in_content {
    background-color: #fff;
    border: 2px solid #fff;
    border-radius: 20px;
    margin-bottom: 30px;
}


.event_kawasaki .content_inner {
    background-color: #fff;
    border-radius: 0 0 20px 20px;
}

#sports-fes .contents-header .c-service-label h3::before {
    width: 35px;
    height: 35px;
    background-color: currentColor;
    -webkit-mask-image: url(../../img/event/kawasaki/nav-icon_sports.svg);
    mask-image: url(../../img/event/kawasaki/nav-icon_sports.svg);
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}

#dance-fes .contents-header .c-service-label h3::before {
    width: 35px;
    height: 35px;
    background-color: currentColor;
    -webkit-mask-image: url(../../img/event/kawasaki/nav-icon_dance.svg);
    mask-image: url(../../img/event/kawasaki/nav-icon_dance.svg);
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}

.contents-header {
    margin-bottom: 0;
}

.sports-fes .block-lead::before, .dance-fes .block-lead::before {
    background-color: var(--this-section-color);
}

@media screen and (max-width: 768px){
    .side_nav ul li{
        padding: 0;
    }
    .kawasaki__intro_nav{
        gap: 10px;
    }
    .intro_nav_item_img img{
        padding: 10px;
    }
    .intro_nav_item_txt{
        font-size: 1.4rem;
        padding-right: 35px;
    }
    .kawasaki__intro_att p{
        font-size: 1.6rem;
    }
    #sports-fes .contents-header .c-service-label h3::before,#dance-fes .contents-header .c-service-label h3::before{
        width: 27px;
        height: 27px;
    }

}